Roxio Updates von 5.01 auf 5.2

Dieses Thema im Forum "Andere" wurde erstellt von McDeu, 01.03.2003.

  1. McDeu

    McDeu Thread Starter MacUser Mitglied

    Beiträge:
    27
    Zustimmungen:
    0
    MacUser seit:
    18.11.2002
    Hallo, Toast-Update von 5.01 auf 5.2 hat geklappt, aber bei den Roxio-Downloads (iview, discus, spindoctor, audion) kommt die Meldung, dass ich mindestens 5.1 brauche?! Ich habe doch 5.2 am Laufen... Was ist da los? Danke für Tipp
    McDeu
     
  2. McDeu

    McDeu Thread Starter MacUser Mitglied

    Beiträge:
    27
    Zustimmungen:
    0
    MacUser seit:
    18.11.2002
    Antwort von Roxio: Neue Download-Adresse

    Update funktioniert jetzt. Hier die eMail von Roxio:

    >Spin Doctor 1.5.1und alle andere Zusatzprogramme lassen sich nicht installieren, wenn Toast 5.2 installiert ist. Fehlermeldung: "Spin Doctor ( I View, Audio, Discus) benötigt zur Installation eine Version 5.1 von Toast". Die Version 1.5.1 wurde inzwischen aktualisiert. Der Fehler tritt zumindest in der Version, die ihr auf folgender Seite findet, nicht mehr auf: http://www.roxio.com/toastosx/download.jhtml

    Gruß
    McDeu
     
Die Seite wird geladen...
Ähnliche Themen - Roxio Updates auf
  1. 4motion
    Antworten:
    2
    Aufrufe:
    508
  2. maccoX
    Antworten:
    8
    Aufrufe:
    1.338
  3. Apple1889
    Antworten:
    3
    Aufrufe:
    1.021
  4. Murphy84
    Antworten:
    0
    Aufrufe:
    520
  5. Shrike
    Antworten:
    1
    Aufrufe:
    393

Diese Seite empfehlen